version: "3.8"

services:
  netidhub-saas-be:
    image: registry.gitlab.com/hanifsalafi/netidhub-saas-be:dev
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - ./data/netidhub-saas-be/logs:/app
    ports:
      - "8800:8800"